Loading...

The Virtual Machine Fails to Start After Upgrading the Hosted Engine OVA Version From v4.2 to v4.3

Symptom

The following error appears in the vdsm.log file located in the /var/log/vdsm directory:

libvirtError: unsupported configuration: maximum vCPU count must not be less than current vCPU count

2019-11-11 00:20:56,662-0500 INFO (vm/86ca19fe) [virt.vm] (vmId='86ca19fe-a96a-4bf8-8d35-73441b55e0da') Changed state to Down: unsupported configuration: maximum vCPU count must not be less than current vCPU count (code=1) (vm:1690)

Resolution

For information about the resolution, see The Virtual Machine Fails to Start After Upgrading the Hosted Engine OVA Version From v4.2 to v4.3.

Last modified: 2/4/2020 6:20:02 AM